Bug 998219 - Review Request: mate-themes-extras - GTK-2/3 themes for GTK based desktops
Review Request: mate-themes-extras - GTK-2/3 themes for GTK based desktops
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
: Reopened
Depends On: 998214
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-18 07:12 EDT by Wolfgang Ulbrich
Modified: 2014-11-09 10:39 EST (History)
2 users (show)

See Also:
Fixed In Version: mate-themes-extras-3.8.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-09 10:39:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dan.mashal: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
Comment (150.36 KB, text/plain)
2013-08-18 22:00 EDT, Dan Mashal
no flags Details

  None (edit)
Description Wolfgang Ulbrich 2013-08-18 07:12:21 EDT
Spec URL: http://raveit65.fedorapeople.org/Mate/SPECS/mate-themes-extras.spec
SRPM URL: http://raveit65.fedorapeople.org/Mate/SRPM/mate-themes-extras-1.7.2-2.fc20.src.rpm
Description: The mate-themes-extras package contains a collection of GTK2/3 desktop
themes for all gtk based desktops.
These themes can change the appearance of application widgets, icons,
window borders, cursors, etc.
This package is optimized for GTK3-3.8.x for f19 and GTK3-3.6.x for f18.
Theme list: Blue-Submarine, Cologne, DeLorean-Dark, Faience, Faience-Ocre,
Gnome-Cupertino, Gnome-Cupertino-Mint, GnomishBeige, Green-Submarine,
Smoothly, Smoothly-Black, Zukitwo-Dust, Zukitwo-Brave, Zukitwo-Human,
Zukitwo-Illustrious, Zukitwo-Noble, Zukitwo-Wine, Zukitwo-Wise.
Fedora Account System Username: raveit65
Comment 1 Dan Mashal 2013-08-18 22:00:20 EDT
Created attachment 915748 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 2 Wolfgang Ulbrich 2013-08-19 03:24:56 EDT
New Package SCM Request
=======================
Package Name: mate-themes-extras
Short Description: GTK-2/3 themes for GTK based desktops
Owners: raveit65 vicodan
Branches: f18 f19
InitialCC:
Comment 3 Gwyn Ciesla 2013-08-19 08:35:53 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2013-08-19 13:08:36 EDT
mate-themes-extras-1.6.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-themes-extras-1.6.3-1.fc18
Comment 5 Fedora Update System 2013-08-19 13:08:45 EDT
mate-themes-extras-1.7.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mate-themes-extras-1.7.2-2.fc19
Comment 6 Fedora Update System 2013-08-20 20:05:03 EDT
mate-themes-extras-1.6.3-1.fc18 has been pushed to the Fedora 18 testing repository.
Comment 7 Fedora Update System 2013-08-22 20:37:09 EDT
mate-themes-extras-1.7.2-2.fc19 has been pushed to the Fedora 19 stable repository.
Comment 8 Fedora Update System 2013-08-28 17:29:33 EDT
mate-themes-extras-1.6.3-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 9 Wolfgang Ulbrich 2014-08-20 14:17:12 EDT
Package Change Request
======================
Package Name: mate-themes-extras
New Branches: epel7
Owners: raveit65
Comment 10 Gwyn Ciesla 2014-08-21 07:54:12 EDT
Git done (by process-git-requests).
Comment 11 Fedora Update System 2014-10-16 11:59:03 EDT
mate-themes-extras-1.7.6-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/mate-themes-extras-1.7.6-1.el7
Comment 12 Fedora Update System 2014-10-17 13:32:38 EDT
mate-themes-extras-1.7.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository.
Comment 13 Fedora Update System 2014-11-09 10:39:55 EST
mate-themes-extras-3.8.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.

Note You need to log in before you can comment on or make changes to this bug.